<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/gen.dorg" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣来源</Title>
	</Header>
	<ListValue ID="disc.pr.book"><Value>价目表折扣结构</Value>
		<Paragraph class="Default">折扣源自折扣表所链接至的价目表。</Paragraph>
	</ListValue>
	<ListValue ID="extern"><Value>外部</Value>
		<Paragraph class="Default">折扣源自外部程序包。</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>人工</Value>
		<Paragraph class="Default">人工输入折扣。</Paragraph>
	</ListValue>
	<ListValue ID="contract"><Value>合同</Value>
		<Paragraph class="Default">折扣源自合同。</Paragraph>
	</ListValue>
	<ListValue ID="disc.structure"><Value>折扣结构</Value>
		<Paragraph class="Default">折扣源自折扣矩阵类型的<Link href="/baanerp/td/glossary/glossary#000360" role="glossary" Update="No">定价控制 (PCG) 矩阵</Link>。如需更多信息，请参考<Link href="/baanerp/td/onlinemanual/000027" role="manual">设置折扣矩阵</Link>
		</Paragraph>
	</ListValue>
</OptionList>
